View Issue Details

IDProjectCategoryView StatusLast Update
0000008Simple:Pressadministrationpublic2009-07-02 22:15
ReporterYellow SwordfishAssigned ToMr Papa 
PrioritycriticalSeverityN/AReproducibilityalways
Status closedResolutionfixed 
Product Version4.0.3 
Target Version4.1Fixed in Version4.1 
Summary0000008: Complete Forum Lock not complete
DescriptionThere are some holes in the lock - PM's and someone even managed a new post while it was locked.
TagsNo tags attached.
change_log_text
typedefect

Activities

svn

svn

2009-06-14 21:03

administrator   ~0000375

Changeset [2057] by steve on 2009-06-14 14:03:15 -0700 (Sun, 14 Jun 2009)

test issue 0000008 try to completely lock down the forum when lock down selected

 Changed Files:

U trunk/forum/ahah/sf-ahah-profile.php
U trunk/forum/ahah/sf-ahah-watch-subs.php
U trunk/forum/sf-forum-components.php
U trunk/forum/sf-forum-view.php
U trunk/forum/sf-page-components.php
U trunk/forum/sf-page.php
U trunk/forum/sf-topic-components.php
U trunk/forum/sf-topic-view.php
U trunk/library/sf-database.php
U trunk/linking/sf-links-forum.php
U trunk/messaging/sf-pm-components.php
U trunk/messaging/sf-pm-control.php
U trunk/sf-header-forum.php

 Differences:

 http://websvn.simplepressforum.com/revision.php?repname=SimplePress+Forum&path=%2F&rev=2057

Issue History

Date Modified Username Field Change
2009-05-18 09:48 Yellow Swordfish New Issue
2009-05-18 09:48 Yellow Swordfish Type => defect
2009-05-18 14:11 Yellow Swordfish Status @[email protected] => @[email protected]
2009-05-26 07:54 Mr Papa Status confirmed => assigned
2009-05-26 07:54 Mr Papa Assigned To => Mr Papa
2009-06-14 21:03 svn
2009-06-14 21:03 svn Note Added: 0000375
2009-06-14 21:03 svn Status assigned => testing
2009-07-02 22:15 Mr Papa Status testing => closed
2009-07-02 22:15 Mr Papa Fixed in Version => 4.1
2009-07-02 22:15 Mr Papa Resolution open => fixed